/* ------------------------------------------------------------- COMPANY - Our Company - subpages */
.node-type-our-company-child .table .field-name-field-graph {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	width: 30em;
}
.node-type-our-company-child .graph .field-name-field-graph {
	width: 68em;
	left: -1.5em;
	position: relative;
}

.node-type-our-company-child .field-name-field-graph img {
	position:relative;
	margin:0 auto;
	height: auto;

}
.node-type-our-company-child p {
    /* color: #666666; */
    font-size: 1em;
    line-height: 1.5em;
}

.node-type-our-company-child .graph .field-name-field-attached-file .file img,
.node-type-sustainability .field-name-field-sustainability-attachment img,
.node-type-our-company-child .field-name-field-attached-file img,
.node-type-products .field-name-field-attached-file img,
.node-type-products .field-name-field-attached-file .field-label,
.node-type-press-room-news .field-name-field-news-attachments .file-icon {
	display:none;
}

.node-type-sustainability .field-name-field-sustainability-attachment {
	margin-top:1em;
}

.node-type-our-company-child .graph .field-name-field-attached-file .file a,
.node-type-sustainability .field-name-field-sustainability-attachment a,
.node-type-our-company-child .field-name-field-attached-file a,
.node-type-products .field-name-field-attached-file a,
.node-type-press-room-news .field-name-field-news-attachments a {
	font-weight:bold;
	text-decoration:none;
	color:#1B3269;
	background-image: url("../img/icon_blue_arrow_right.gif");
    background-position: center right;
    background-repeat: no-repeat;
    padding: 0.2em 2em 0.2em 0;
	margin-bottom:1em;
	display:block;
	width:250px;
}
/* ------------------------------------------------------------- COMPANY - Sustainability*/
.sustainability #content-container {
    background-color: #ffffff;
}
.sustainability#page #content {
    padding-top: 321px;
    background-color: #000000;
    background-image: url("../img/dots.png");
    background-position: 0 0;
    background-repeat: repeat;
	margin-top: 0.5em;
}

.sustainability#page #page-title {
	margin-bottom:0;
	background-color: #ffffff;
}
.sustainability#page #content p {
	line-height:1.5em;
}
.sustainability#page #content .readMore a {
    color: #003366;
    text-decoration: none;
}
.sustainability#page .field-name-field-image {
    left: 0;
    position: absolute;
    top: -0.5em;
	width:100%;
	overflow:hidden;
}

.sustainability#page .field-name-field-image .field-items {
	width:100000%;
}

.sustainability#page .field-name-field-image .field-item {
	width:0.1%;
	float:left;
}

.sustainability#page .field-name-field-image .field-item img {
	width:100%;
}

.sustainability#page .block {
    margin-bottom: 0.5em;
}

.two-sidebars .sustainability#page #content .region {
    background-position: 44% center;
}
.sustainability#page #content .region {
	background-color: #ffffff;
	background-image: url("../img/shadow_leftright_short.png");
    background-position: 54% center;
    background-repeat: repeat-y;
    float: left;
    min-height: 35em;
}

.two-sidebars .sustainability#page #block-system-main {
	width:40%;
}
.sustainability#page #block-system-main {
	float:left;
	width:50%;
	padding:1em 4% 0 0;
}

.sustainability#page#page .field-items {
	padding:0;
}

.two-sidebars .sustainability#page .block-views {
	width:54%;
}
.sustainability#page .block-views {
    float: left;
	width:44%;
	padding:1em 0 0 1.5%;
	position:relative;
}

.sustainability#page .block .view-content .views-row {
	padding:1em 0;
	border-bottom: 1px dotted #CCCCCC;
	overflow: hidden;
	position:relative;
}

.sustainability#page .block-views h2 {
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
	font-size:1.8em;
	color:#333;
	margin-bottom:0.2em;
}

.sustainability#page .block-views .views-field-title {
 	margin-bottom:1em;
}

.sustainability#page .block-views .views-field-title .field-content {
 	margin-bottom:1em;
	display:block;
}

.sustainability#page .block-views .title {
    font-size: 1em;
    line-height: 1em;
    margin-bottom: 1em;
}

.sustainability#page .block-views .title a {
	color: #003366;
    font-family: Arial,sans-serif;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration:none;
}

.sustainability#page .block-views .views-field-body p {
    font-family:Arial, Helvetica, sans-serif;
	font-size:0.917em;
	color:#333;
	display: inline;
}

.sustainability#page .block-views .views-field .readMore a {
    font-family:Arial, Helvetica, sans-serif;
	font-size:0.917em;
	color:#1A3268;
	text-decoration:none;
}

.sustainability#page .field-collection-item-field-caption-image {
	float:left;
}

.sustainability#page .block-views img {
	height:auto;
	width:12em;
	margin:0 1em 0.1em 0;
}

.sustainability#page .block-views .date, .sustainability#page .block-views p  {
	display:inline;
	font-size:0.92em;
}

.sustainability#page .block-views .view-footer {
    margin-top:1em;
	text-align:right;
	color:#339900;
	font-size:0.8em;
}

.sustainability#page .block-views .view-footer a {
	background-image: url("../img/icon_green_arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
	line-height: 1.5em;
    margin: 1em 0 0;
    min-height: 17px;
    padding-right: 24px;
	color:#339900;
	font-size:1em;
	text-transform:uppercase;
	text-decoration:none;
	float: right;
}
.node-type-sustainability #content-container {
    background-color: #FFFFFF;
    background-image: url("../img/shadow_leftright.png");
    background-position: 0 center;
    background-repeat: repeat-y;
}
.node-type-sustainability .field-name-field-body p {
    color: #666666;
    font-size: 1em;
    line-height: 1.5em;
}
/* ------------------------------------------------------------- COMPANY - Awards*/

#block-views-awards-block img {
	width:98%;
	height:auto;
	padding:0.5em 0;
}

#block-views-awards-block .item-list li {
    padding-bottom:1em;
}

#block-views-awards-block .item-list ul {
    margin:0;
}

#block-views-awards-block .item-list li:hover {
    -moz-transition: background-color 0s linear 0s;
    background-color: #2A2929;
    color: #999999;
}

#sidebar-second #block-views-awards-block .item-list .views-field-title{
    line-height:1.3em;
	margin-top:0.5em;
	text-transform:uppercase;
	color: #CCCCCC;
    display: block;
    font-size: 0.92em;
}